Avatar von schup
  • schup

3 Beiträge seit 02.07.2015

Re: Lombok Plugin inkompatibel

0.30-2020.1 gibt es inzwischen auch schon :-)

https://plugins.jetbrains.com/plugin/6317-lombok/update/83653

Wird auch automatisch aktualisiert.

Bewerten
- +